Bug 465631 - Included background image is a symlink
Included background image is a symlink
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: slim (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Anders F Björklund
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-04 16:43 EDT by Kennet
Modified: 2008-12-21 03:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:25:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kennet 2008-10-04 16:43:25 EDT
Description of problem:
When installing slim, the theme background image (background.jpg) is a symlink instead of an image file. Also the image that the symlink is pointing to is not installed.

Version-Release number of selected component (if applicable):
slim-1.3.0-4.fc9.i386

How reproducible:
Always

Steps to Reproduce:
1. yum install slim
2. ls -l /usr/share/slim
3.
  
Actual results:
background.jpg is a symlink instead of an image file

Expected results:
background.jpg being an image file

Additional info:
Comment 1 Anders F Björklund 2008-10-05 03:09:23 EDT
Default backgrounds (like /usr/share/backgrounds/images/default.jpg) were deleted from desktop-backgrounds-basic and moved to desktop-backgrounds-compat, so it needs that extra dependency added... Meanwhile, you can install it manually:
yum install desktop-backgrounds-compat
Comment 2 Anders F Björklund 2008-10-05 05:45:16 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=65337
Comment 3 Fedora Update System 2008-10-05 05:55:37 EDT
slim-1.3.0-7.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/slim-1.3.0-7.fc9
Comment 4 Fedora Update System 2008-10-07 05:49:00 EDT
slim-1.3.0-7.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update slim'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8658
Comment 5 Kennet 2008-10-15 02:46:31 EDT
The new package solves the problem. Though to install it you need to use:
  su -c 'yum --enablerepo=updates-testing-newkey update slim'
and not as comment #4 states.

Anyway, the new package is working great :o)
Comment 6 Fedora Update System 2008-12-21 03:25:30 EST
slim-1.3.0-7.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.